/// <reference types="react" />
/**
 * The is the loading screen when the bundle is downloading, while SSR is disabled.
 */
declare const SplashScreen: () => JSX.Element;
export default SplashScreen;
